API reference · Organizations
org organization_access list
GET
/v1/me/organization-access- Permission
authenticated: any signed-in caller or API token- Operation
org.organization_access.list
Parameters
| Name | In | Type | Required | Notes |
|---|---|---|---|---|
limit | query | integer | no | 1 to 100; default 50 |
cursor | query | string | no | for example "org_01h455vb4pex5vsknk084sn02q" |
Response 200
| Field | Type | Required | Notes |
|---|---|---|---|
items | array of object | yes | |
items[].id | string | yes | for example "org_01h455vb4pex5vsknk084sn02q" |
items[].name | string | yes | 1 to 100 characters |
items[].createdAt | string (date-time) | yes | UTC, ISO 8601. |
items[].suspension | object or null | yes | |
items[].suspension.since | string (date-time) | yes | UTC, ISO 8601. |
items[].suspension.reason | string | yes | |
items[].directRole | string or null | yes | |
items[].managementSources | array of object | yes | |
items[].managementSources[].assignmentId | string | yes | for example "masg_01h455vb4pex5vsknk084sn02q" |
items[].managementSources[].linkId | string | yes | for example "mlink_01h455vb4pex5vsknk084sn02q" |
items[].managementSources[].providerOrgId | string | yes | for example "org_01h455vb4pex5vsknk084sn02q" |
items[].managementSources[].providerName | string | yes | |
nextCursor | string or null | yes |